@charset "UTF-8";
/*/▼帯バナー削除用CSS▼//*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500&display=swap');
@import url("https://use.typekit.net/puc7avi.css");
@import url("https://use.typekit.net/ics8gie.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Display:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');

#beltbnr {
  display: none;
}
.h_bar{
  display: none;
}
/*/▲帯バナー削除用CSS▲//*/

#mainArea {
  letter-spacing: 0;
  line-height: 2;
  overflow: hidden;
  margin: 0 auto;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2rem;
}
#mainArea div {
  font-family: 'Noto Sans JP', sans-serif;
}
#mainArea p {
  font-family: 'Noto Sans JP', sans-serif;
}
.pc { 
    display: block;
    width: 900px;
    margin: 0 auto;
}
.sp { 
    display: none;
}
section {
    margin: 7em auto 10em;	
	position: relative;	
}
.f-f {
  font-family: "georgiapro", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.6rem;
  font-size: 1.28rem;
  letter-spacing: 0.5px;	
  color: #161616;	
}
.f-f b {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 2.1rem;
  font-size: 1.28rem;
  letter-spacing: 0.5px;	
  color: #161616;	
}

.under_ {
  margin: 2% auto 5% auto;
  clear: both;
}
.back-b {

}
.lead {
  width: 100%;
  margin: 0 auto 5em;
  position: relative;
}
.lead p {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;	
	padding: 2em 0 3em 0;
	font-size: 1.3rem;
	line-height: 1.9;
    color: #161616;		
}

/*///*/
.visual-section {
  width: 60%;
  margin: 0 auto 5% auto;
}
.visual-wrap {
  position: relative;
}
.ttl {
  width: fit-content;
  margin: 0 auto -6% auto;
  position: relative;
  z-index: 10;
  text-align: center;
}
.ttl h2 {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 2.4rem;
  line-height: 1.4;
  color: #fff;
  background: #161616;
  display: inline-block;
  padding: 0 3%;
  letter-spacing: 2px;
  white-space: nowrap;
}
.ttl p {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.9;
  color: #fff;
  background: #161616;
  display: inline-block;
  padding: 0em 0.3em;
  letter-spacing: 1px;
  position: relative;
  left: -93px;
  top: -6px;
}
.visual-img {
  width: 100%;
  display: block;
}
.text-layer {
  position: absolute;
  inset: 0;
  pointer-events: none;
}
.char {
  position: absolute;
  font-family: "georgiapro", sans-serif;
  font-weight: 400;
  font-style: normal;
  opacity: 0;
  transition: opacity 1.2s ease;
}

/* --- Trench coat 位置 --- */
.t1 { top: 17%; left: 32.5%; font-size: 4vw; color: #31c856; }
.t2 { top: 24%; left: 36.5%; font-size: 2vw; color: #31c856; }
.t3 { top: 22%; left: 38%; font-size: 2vw; color: #31c856; }
.t4 { top: 24%; left: 39.7%; font-size: 2vw; color: #31c856; }
.t5 { top: 25%; left: 41.8%; font-size: 2vw; color: #31c856; }
.t6 { top: 25%; left: 43.5%; font-size: 2vw; color: #31c856; }
.t7 { top: 18%; left: 30%; font-size: 2vw; color: #31c856; }
.t8 { top: 33%; left: 37%; font-size: 2vw; color: #31c856; }
.t9 { top: 32%; left: 38.8%; font-size: 2vw; color: #31c856; }
.t10 { top: 32%; left: 40.7%; font-size: 2vw; color: #31c856; }
.t11 { top: 33%; left: 42.6%; font-size: 2vw; color: #31c856; }

/* --- Mountain parka 位置 --- */
.p1 { top: 46%; left: 54.5%; font-size: 4vw; color: #f6a2c0; }
.p2 { top: 55%; left: 61%; font-size: 2vw; color: #f6a2c0; }
.p3 { top: 58%; left: 63%; font-size: 2vw; color: #f6a2c0; }
.p4 { top: 55%; left: 65%; font-size: 2vw; color: #f6a2c0; }
.p5 { top: 51%; left: 67%; font-size: 2vw; color: #f6a2c0; }
.p6 { top: 51%; left: 68.5%; font-size: 2vw; color: #f6a2c0; }
.p7 { top: 53%; left: 70.5%; font-size: 2vw; color: #f6a2c0; }
.p8 { top: 55%; left: 72%; font-size: 2vw; color: #f6a2c0; }
.p9 { top: 66%; left: 65%; font-size: 2vw; color: #f6a2c0; }
.p10 { top: 66%; left: 65%; font-size: 2vw; color: #f6a2c0; }
.p11 { top: 66%; left: 67.2%; font-size: 2vw; color: #f6a2c0; }
.p12 { top: 65%; left: 69%; font-size: 2vw; color: #f6a2c0; }
.p13 { top: 66%; left: 70.7%; font-size: 2vw; color: #f6a2c0; }
.p14 { top: 67%; left: 73%; font-size: 2vw; color: #f6a2c0; }

.char.show {
  opacity: 1;
}

.main_item {
  position: relative;
  width: 100%;
  margin: 9% auto 6% auto;
  padding-bottom: 3%;
  background-color: #f0ebe7;
}
.main_wrap {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 40px;
  max-width: 900px;
  margin: 0 auto;
  padding: 3% 0 1.5% 0;
}
.main_wrap.pink {
  flex-direction: row-reverse;
}
.main_wrap img {
  width: 80%;
  max-width: 450px;
  border-radius: 20px;
  display: block;
  margin-left: 5%;
}
.main_wrap.pink img {
  margin-left: -6%;
}
.item_ttl {
  display: flex;
  flex-direction: column;
  justify-content: space-between; 
  align-items: flex-start; 
  width: 1%;
  margin-left: 7%;
}
.main_wrap.pink .item_ttl {
  align-items: flex-end;
  margin-right: -2%;
  margin-left: -10%;
}
.item_ttl h3 {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;    
  font-size: clamp(14px, 1.6vw, 17px);	
  font-style: normal;	
	line-height: 1.5;
  letter-spacing: 1.5px;  
  writing-mode: vertical-rl;
  margin: 0;  
}
.item_ttl h4 {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;    
  font-size: clamp(14px, 1.6vw, 17px);	
  font-style: normal;	
	line-height: 1.5;
  letter-spacing: 2px;
  color: #fff;
  writing-mode: vertical-rl;
  margin: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  opacity: 0;  
  transform: translateY(-5px);
  transition: opacity 0.3s ease, transform 0.3s ease; 
}
.marker {
  position: relative;
  z-index: 1;
  display: inline-block;
}
.marker::before {
  content: "";
  position: absolute;
  top: 0;
  left: -0.15em;
  width: 1.8em;
  height: 0%;
  background: #31c856;
  z-index: -1;
  transition: height 0.8s cubic-bezier(.77,0,.18,1);
}
.marker.marker-line::before {
  height: 100%;
}
.marker.marker-animate::before {
  height: 100%;
}
.marker.pink::before {
  background: #f096b6;
}
.item_ttl h4.marker.show-text {
  opacity: 1;
  transform: translateY(0);
}
.main_item .item_Text {
  width: 33%;
  margin: 0 auto;
}

.coordinate {
  position: relative;
  width: 900px;
  margin: 5% auto 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.coordinate .coord_ttl {
  position: static;
  text-align: center;
  width: 100%;
  margin-bottom: 3%;
}
.coord_ttl p {
  text-align: center;
}
p.idea_ttl {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;    
  font-style: normal;	  
  font-size: clamp(14px, 1.6vw, 17px);	
  text-align: center;
  margin: 0 auto;
  text-decoration: underline;
  text-underline-offset: 8px;
  text-decoration-color: #161616;
  text-decoration-thickness: 1px;
  display: inline;  
}
p.num {
  font-family: "georgiapro", sans-serif !important;
  font-family: "Noto Serif", serif !important;  
  font-weight: 400;
  font-style: normal;   
  font-size: 2rem;
  letter-spacing: 1px;
  color: #31c856;
  margin-top: 2%;
  margin-bottom: -0.5%;
  line-height: 1.6;  
}
p.num.pink {
  color: #f096b6;  
}
p.march {
  font-family: "georgiapro", sans-serif !important;
  font-weight: 400;
  font-style: normal;    
  background: #31c856;
  display: inline;
  color: #fff;
  font-size: 1.3rem;
  padding: 0.2% 1% 0.1% 1%;
  border-radius: 20px; 
  letter-spacing: 1px; 
}
p.march.pink {
  background: #f096b6;  
}

.coordinate .of_img {
  position: relative;  
  width: 430px;
}
.coordinate .of_img.ld {
  width: 400px;
}
.coordinate .of_img img {
  z-index: 1;
}
.coord_style {
  position: absolute;
  top: -2%;
  left: -7%;
  width: 35%;
  height: 100px;
  z-index: 2; 
}
.coord_style.pos_right {
  top: 3%;
  left: 0;
}
.coord_style.pos_righ_2 {
  top: -2%;
  left: 72%;
}
.coord_style.pos_left {
  top: 3%;
  left: 5%;
}
.coord_style svg {
  width: 100%;
  height: 100%;
}
.coord_style ellipse {
  fill: none;
  stroke: #000;
  stroke-width: 1;
  stroke-linecap: round;
  stroke-dasharray: 400;
  stroke-dashoffset: 400;
  transition: stroke-dashoffset 1.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.coord_style span {
  font-family: "georgiapro", sans-serif;
  font-weight: 400;
  font-style: normal;  
  color: #000;  
  position: absolute;
  top: 51%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 23px;
  font-weight: 500;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.coord_style.white ellipse {
  stroke: #fff;
}
.coord_style.white span {
  color: #fff;
}

.coordinate .text_wrap {
  width: 360px;
  margin-left: 7%;
}
.coordinate:nth-of-type(even) {
  flex-direction: row-reverse;
}
.coordinate:nth-of-type(even) .text_wrap {
  margin-left: 0;
  margin-right: 7%;
}
.coordinate:nth-of-type(even) .ttl {
  left: auto;
  right: 0;  
}

.coor_heading {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;    
  font-style: normal;
  font-size: clamp(14px, 1.6vw, 17px);	 
  text-decoration: underline;
  text-underline-offset: 8px;
  text-decoration-color: #31c856;
  text-decoration-thickness: 2.5px;
  display: inline;
}
.coor_heading.pink {
  text-decoration-color: #f096b6;
}

.comment_ {
  font-size: 1.3rem;
  line-height: 2.0;
  margin: 1.3em auto 1em auto;
}

/*///*/
.main_creditArea {
	padding: 0;
	margin-top: 5%;
}
.main_creditArea table {
	width: 100%;
}
.main_creditArea table tr {
	padding-bottom: 5%;
}
.main_creditArea table td.txt {
  width: 100%;
  padding: 0;
	height: 40px;
}
.main_item .main_creditArea table td.txt {
  width: 18%;
  padding: 0;
  height: 40px;
}
.main_creditArea table td.txt b {
	font-weight: normal;
	font-size: 1.2rem;	
}
.main_creditArea table td.btn {
  vertical-align: middle;
}

/*////*/
.button_bl {
  font-family: "georgiapro", sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  width: 60px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #161616;
  border: solid 1px #161616;	
  text-decoration: none;
	color: #fff;
	letter-spacing: 1px;
}
.button_bl:hover {
  background: none;
  border: solid 1px #161616;
  color: #161616 !important;
  transition: .3s;
}

/*////*/
.styling-link {
  margin: 35px auto 60px auto;
	display: block;
  width: 40%;	
}
.styling-link a {
  padding: 0.5% 3%;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  border: 1px solid #161616;
  background-color: none;
  color: #161616;
  text-decoration: none;
  transition: background 1s;
  display: block;
  text-align: center;
  line-height: 2.3;
  letter-spacing: 1px;	
}
.styling-link a:hover {
  background: #161616;
  border: 1px solid #161616;   
  color: #fff;
}
.related-link {
  margin: 35px auto;
	display: block;
  width: 40%;	
}
.related-link a {
  padding: 0.5% 3%;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  border: 1px solid #161616;
  background-color: #161616;
  color: #fff;
  text-decoration: none;
  transition: background 1s;
  display: block;
  text-align: center;
  line-height: 2.3;	
  letter-spacing: 1px;	  
}
.related-link a:hover {
  background: none;
  border: 1px solid #161616;   
  color: #161616;
}

/*////*/
.fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}
.fade.active {
  opacity: 1;
  transform: translateY(0px);
}


/* SP */
@media screen and (max-width: 767px) {
.pc { 
    display: none;
}
.sp { 
    display: block;
    width: 100%;
    margin: 0 auto;
}
.lead {
    width: 90%;
    margin: -1em auto 4em;
    position: relative;
}
.lead p {
    text-align: left;
    padding: 3em 0 3em 0;
}
.lead p br {
    display: none;
}
.f-f {
  line-height: 1rem;
}
.visual-section {
  width: 100%;
  overflow: hidden;
  margin: 0 auto -10% auto;
}
.visual-wrap {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: 175vw; 
}
.visual-img {
  width: 100%;
  display: block;
}
.ttl {
  width: 35%;
  text-align: center;
  margin: 0 auto -8% auto;
}
.ttl p {
  padding: 0.2em 0.3em 0em 0.3em;
  left: -72px;
}
.ttl h2 {
  font-size: 2.1rem;
}

.t1 {
  font-size: 55px;
  padding: 0 0.3em;
  left: 30%;
  top: 15%;
}
.p1 {
  font-size: 55px;
  padding: 0 0.3em;
  left: 51.5%;
  top: 40%;
}
/* --- Trench coat 位置 --- */
.t2 { top: 23%; left: 37%; font-size: 29px; color: #31c856; }
.t3 { top: 21%; left: 39%; font-size: 29px; color: #31c856; }
.t4 { top: 24%; left: 41%; font-size: 29px; color: #31c856; }
.t5 { top: 25%; left: 43.7%; font-size: 29px; color: #31c856; }
.t6 { top: 25%; left: 46%; font-size: 29px; color: #31c856; }
.t7 { top: 18%; left: 30%; font-size: 29px; color: #31c856; }
.t8 { top: 33%; left: 39%; font-size: 29px; color: #31c856; }
.t9 { top: 32%; left: 41%; font-size: 29px; color: #31c856; }
.t10 { top: 32%; left: 43.5%; font-size: 29px; color: #31c856; }
.t11 { top: 33%; left: 46%; font-size: 29px; color: #31c856; }

/* --- Mountain parka 位置 --- */
.p2 { top: 50%; left: 61.7%; font-size: 29px; color: #f6a2c0; }
.p3 { top: 54%; left: 64%; font-size: 29px; color: #f6a2c0; }
.p4 { top: 51%; left: 66.5%; font-size: 29px; color: #f6a2c0; }
.p5 { top: 47%; left: 69%; font-size: 29px; color: #f6a2c0; }
.p6 { top: 47%; left: 70.8%; font-size: 29px; color: #f6a2c0; }
.p7 { top: 49%; left: 73%; font-size: 29px; color: #f6a2c0; }
.p8 { top: 51%; left: 74.5%; font-size: 29px; color: #f6a2c0; }
.p9 { top: 66%; left: 65%; font-size: 29px; color: #f6a2c0; }
.p10 { top: 66%; left: 64%; font-size: 29px; color: #f6a2c0; }
.p11 { top: 66%; left: 66.6%; font-size: 29px; color: #f6a2c0; }
.p12 { top: 65%; left: 68.8%; font-size: 29px; color: #f6a2c0; }
.p13 { top: 66%; left: 71%; font-size: 29px; color: #f6a2c0; }
.p14 { top: 67%; left: 73.6%; font-size: 29px; color: #f6a2c0; }

.main_wrap {
  gap: 4vw;
  padding: 10% 0 1.5% 0;
}
.main_wrap img {
  width: 100%;
  max-width: 750px;
  display: block;
  margin-left: 0%;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;  
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;  
}
.main_wrap.pink img {
  width: 100%;
  max-width: 750px;
  display: block;
  margin-left: 0%;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;  
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;  
}

.item_ttl {
  width: 30%;
  margin-left: 5%;
}
.item_ttl h3 {
  font-size: 3.7vw;
  font-weight: 500;
}
.item_ttl h4 {
  font-size: 3.7vw;
}
.main_wrap.pink .item_ttl {
  margin-right: 0;
  margin-left: 0;
  margin-right: 5%;
}
.main_wrap.pink img {
  margin-left: 0;
}
.main_item {
  margin: 30% auto 6% auto;
  padding-bottom: 7%;
}
.main_item .item_Text {
  width: 90%;
  margin: 0 auto;
}
p.idea_ttl {
  font-weight: 500;  
  font-size: clamp(15px, 1.6vw, 17px);
}
.coordinate {
    flex-direction: column;
    display: block;
    width: 100%;
}
.coordinate .coord_ttl {
  margin-top: 15%;
}
p.num {
  margin-top: 5%;
}
.coor_heading {
  font-size: clamp(15px, 1.6vw, 17px);
}
.coord_style span {
  font-size: 20px;
}
.coordinate .of_img {
    width: 100%;
    margin: 0 auto;
}
.coordinate .of_img.ld {
  width: 90%;
}
.coordinate .text_wrap {
    margin: 5% auto 10% auto;
    width: 90%;
}
.coordinate:nth-of-type(even) .text_wrap {
    margin: 5% auto 10% auto;
    width: 90%;
}
.coordinate .ttl {
    position: static;
    margin-bottom: 1rem;
    width: 90%;
    margin: 0 auto 5% auto;
}
.coord_style.pos_right {
  top: 3%;
  left: -6%;
  width: 41%;
}
.coord_style.pos_right_2 {
  width: 41%;
}
.coord_style.pos_left {
  top: 3%;
  left: 0%;
  width: 41%;
}
.main_creditArea table td.txt {
  width: 100%;
  padding: 0;
  height: 35px;
  vertical-align: middle;
}
.styling-link,
.related-link {
    margin: 50px auto 0 auto;
    display: block;
    width: 90%;
}

}